.sectionContact__text{
    font-family: var(--font-2);
    font-size: var(--body);    
    line-height: 1.7;
    margin-top: 20px;
}

.sectionContact__text--contactIcon{
    font-family: var(--font-2);
    font-size: var(--body);  
    line-height: 1.7;
    margin-top: 10px;
    margin-bottom: 50px;
}    

.sectionMaps{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    padding: 10px 0 50px 0;
    margin-bottom: 30px;
}

.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

@media (max-width: 768px){
    .grid{
        grid-template-columns: repeat(1, 1fr);
    }

    .sectionOne__left{
        order: 1;
    }
    .sectionOne__right{
        order: 0;
    }

    .footerContent {
        display: grid;
        grid-template-columns: repeat(2, 1fr); 
        width: 100%;
        gap:10px;   
    }

    .footerContent__left--logo .responsive-image{
        width: 25%;
    }

    .footerContent__left{
        text-align: left;
    } 

    .footerContent__right{
        text-align: right;
    } 

    .footerContent__middle{
        display: none;
    }

    .footerContent__right{
        line-height: 2;
    }

    .footerContent__right{
        display: flex;
        flex-direction: column;
    }

    .footerContent__right .responsive-image{
        width: 40%;
    }    
}

@media (max-width: 568px){
    .sectionMaps{
        margin-top: 50px;
    }
    .footerContent{
        display: grid;
        grid-template-columns: 1fr;
    }

    .footerContent__right,  .footerContent__left{
        text-align: center;
    }

    .footerContent__middle{
        display: flex;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .footerContent__middle, .footerContent__right{
        line-height: 2;
    }

    .footerContent__left--logo .responsive-image{
        width: 15%;
    }

    .footerContent__right .responsive-image{
        width: 30%;
    }
}

